
.nav 
	height: 148px;
	width: 1600px;
	background: #F8F3F4;

.block
	padding-top: 59px;
	display: flex;
	justify-content: space-between;
	align-items: center;


.block__title 
	color: #F16D7F;
	font-size: 24px;
	line-height: 29px;
	
.block__nav 
	padding-left: 737px;

.block__nav-size 
	font-weight: 300;
	font-size: 14px;
	line-height: 17px;
	color: #636363;

.block__nav-color 
	color: #F16D7F;
	font-weight: 800;